New Search

Google Chrome before 14.0.835.163 allows user-assisted remote attackers to spoof the URL bar via vectors related to "unusual user interaction."

oval:org.mitre.oval:def:14491

Google Chrome before 14.0.835.163 allows user-assisted remote attackers to spoof the URL bar via vectors related to "unusual user interaction."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-2840
Product(s):
  • Google Chrome